2015/03/07

【Ubuntu】Ubuntu14.10におけるvirtualbox4.3

この前Ubuntuを14.10にアップグレードしたのですが,どうもvirtualboxでエラーが出るようになりました.
しかしこの問題は既に認知されているようで,virtualboxの公式DLページから最新のdebインストーラーをDLし,インストールすることで解決されるようです.
因みに私がインストールしたバージョンは4.3.24でした.